/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;font-family:' '; color:#666; /*background:url(../images/bg_01.jpg) repeat-x top #fff;*/}
a{color:#666;}
a:hover{ color:#f60; text-decoration:underline;}
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:1000px; margin:0 auto;}

.header{ height:150px;z-index:2; position:relative; }
.header .head{ /*background:url(../images/bj.jpg) repeat-x;*/ height:100px;}
.header .logo{ float:left; margin-top:10px; width:460px;}
.header .tel{ float:right;  width:440px; background:url(../images/j_01.jpg) no-repeat; height:100px; }
    .header .tel span {
        float: right;
        font-size: 20px;
        font-weight: bolder;
        color: #515151;
        margin-top: 55px;
        padding-right: 22px;
    }
/*menu*/
.menu{height:40px;line-height:40px; background:url(../images/menu.jpg) repeat-x;border-radius:5px}
.menu ul li{ float:left; position:relative; background:url(../images/padding.jpg) right center no-repeat; padding-right:1px;width:123px;}
.menu ul li dl{ background:#fff; width:100%; position:absolute; left:0px; top:40px; box-shadow:2px 2px 5px rgba(0,0,0,0.2); padding:10px 0;display:none; }
.menu ul li dl dd{ line-height:28px;border-bottom:#ddd dotted 1px; margin:0 10px; text-align:center; }
.menu ul li dl dd a{ font-size:12px; color:#666; font-weight:normal; display:inline; padding:0; text-align:left;}
.menu ul li dl dd a:hover{ color:#f60;}
.menu a{ font-size:14px;color:#555; text-decoration:none; font-weight:normal;display:block;text-align:center;}
.menu a:hover{color:#fff;}
a.menu_hover{ background:url(../images/m_01.jpg) no-repeat center; width:110px; text-align:center;color:#fff;}
.menu_down span{ display:block;background:url(../images/menu_down.gif) right 10px center no-repeat;}
.banner_01{ width:1000px;height:360px; overflow:hidden; position:relative; z-index:1; }
.banner_01 ul {height:360px;position:absolute;}
.banner_01 ul li {width:1000px; height:360px;float:left;overflow:hidden; position:relative; background:#ccc;}
.banner_01 ul li img{ width:1000px; height:360px;}
.banner_01 .btnBg { width:1000px;height:20px;position:absolute; left:0; bottom:0; background:#000;}
.banner_01 .btn {width:1000px; position:absolute; height:10px; padding:5px 10px; right:0; bottom:3px; text-align:right;}
.banner_01 .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
.banner_01 .btn span.on {background:#fff;}
.banner_01 .preNext {top:130px;width:45px; height:100px;  position:absolute; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer;}
.banner_01 .pre {left:0;}
.banner_01 .next {right:0; background-position:right top;}


/*scroll_01*/
.scroll_01{ background:url(../images/head_news.jpg) no-repeat; width:980px; height:107px; line-height:20px;}
.scroll_01 .hd .prev,.scroll_01 .hd .next{ display:block;  width:5px; height:17px; line-height:10px;overflow:hidden;} 
.scroll_01 .bd{ width:400px;  padding-left:120px;}
.scroll_01 .bd li{ float:left; }
.scroll_01 .time span{ float:right; margin-top:-20px; margin-right:10px; }

.content .content_01{ width:980px; background:url(../images/cont_01.jpg) no-repeat top; }
.content .content_01 .slideBox{ float:left; width:220px; height:185px; overflow:hidden; position:relative;  }
.content .content_01 .slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:10px; z-index:1; }
.content .content_01 .slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.content .content_01 .slideBox .hd ul li{ float:left; margin-right:5px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.content .content_01 .slideBox .hd ul li.on{ background:#f00; color:#fff; }
.content .content_01 .slideBox .bd{ position:relative; height:100%; z-index:0;   }
.content .content_01 .slideBox .bd ul li{ position:relative;}
.content .content_01 .slideBox .bd ul span{ left:0px; display:block; height:40px; line-height:40px; background:#000; background:rgba(0,0,0,0.8); position:absolute; bottom:0px; width:100%; color:#fff; padding-left:10px;}
.content .content_01 .slideBox .bd img{ width:220px; height:185px; }

.content .content_01 .about{ float:left; width:441px; margin-left:15px;}
.content .content_01 .about h2{ background:url(../images/about_top.jpg) no-repeat; height:44px; line-height:44px;}
.content .content_01 .about h2 a{ float:right; color:#fe5a00; font-size:12px; font-weight:normal;}
.content .content_01 .about p{ text-indent:2em;}
.content .content_01 .about p a{color:#fe5a00; font-size:12px;}

.content .content_01 .latest{ float:right; width:275px;}
.content .content_01 .latest h2{ background:url(../images/dongtai_top.jpg) no-repeat; height:44px; line-height:44px;}
.content .content_01 .latest h2 a{ float:right;color:#fe5a00; font-size:12px;font-weight:normal;}
.content .content_01 .latest ul{ margin-bottom:5px;}
.content .content_01 .latest ul li{ background:url(../images/dongtai_li.jpg) no-repeat; line-height:24px;}
.content .content_01 .latest ul li a{ margin-left:10px;}
.content .content_02{ width:980px; background:url(../images/cont_02.jpg) no-repeat top; }
.content .content_02 .products{ float:left; width:675px;}
.content .content_02 .products .product_l{height:75px;}
.content .content_02 .products .product_l img{ float:left; }
.content .content_02 .products .product_l a{ float:right; margin-top:-25px; margin-right:24px; color:#fff;}
.content .content_02 .products .scroll_03 .hd .prev,.scroll_03 .hd .next{ display:block;  width:5px; height:9px; line-height:10px;overflow:hidden;} 
.content .content_02 .products .scroll_03 .bd li{ float:left; width:150px; overflow:hidden; margin:0 10px;}
.content .content_02 .products .scroll_03 .bd li .img{height:111px; border:#f4f4f4 solid 1px; padding:4px; background:#fff;}
.content .content_02 .products .scroll_03 .bd li .img:hover{background:#f4f4f4;}
.content .content_02 .products .scroll_03 .bd li span{ height:30px; line-height:30px; text-align:center; display:block;}
.content .content_02 .products .scroll_03 .bd li .img table tr td{ height:111px;}
.content .content_02 .products .scroll_03 .bd li .img table tr td img{ max-width:144px; max-height:105px;}

.content .content_02 .contact_0{ float:right; width:275px;}
.content .content_02 .contact_0 h2{ background:url(../images/contact_top.jpg) no-repeat; height:72px; line-height:90px;}
.content .content_02 .contact_0 h2 strong{ font-size:16px; margin-left:60px; }
.content .content_02 .contact_0 ul{ margin-top:10px; margin-bottom:10px; background:url(../images/contact_ti.jpg) no-repeat;}
.content .content_02 .contact_0 ul li{ line-height:23px;}

.footer{background:url(../images/foot.jpg) repeat-x; overflow:hidden; height:99px; }
.footer .foot{padding-top:15px; padding-bottom:15px;  overflow:hidden; height:99px;}
.footer .foot ul li{ color:#80aac7; text-align:center; line-height:23px;}


/*Add------------------------------------------------------------------------------*/
.inside{ width:960px; padding:10px 10px 20px 10px;}
.inside .inside_left{ width:252px;float:left;}
.inside .inside_left .about{   border:1px solid #d0d0d0; }
.inside .inside_left .about h2{ height:39px; line-height:39px; background:url(../images/bg.jpg) repeat-x; }
.inside .inside_left .about h2 span{ font-size:14px; font-weight:normal; background:url(../images/left.jpg) left center no-repeat; margin-left:5px; padding-left:15px;}
.inside .inside_left .slideBox_0{ width:220px; height:185px; overflow:hidden; position:relative; margin:10px auto 10px auto;  }
.inside .inside_left .slideBox_0 .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:10px; z-index:1; }
.inside .inside_left .slideBox_0 .hd ul{ overflow:hidden; zoom:1; float:left;  }
.inside .inside_left .slideBox_0 .hd ul li{ float:left; margin-right:5px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.inside .inside_left .slideBox_0 .hd ul li.on{ background:#f00; color:#fff; }
.inside .inside_left .slideBox_0 .bd{ position:relative; height:100%; z-index:0;   }
.inside .inside_left .slideBox_0 .bd ul li{ position:relative;}
.inside .inside_left .slideBox_0 .bd ul span{ left:0px; display:block; height:40px; line-height:40px; background:#000; background:rgba(0,0,0,0.8); position:absolute; bottom:0px; width:100%; color:#fff; padding-left:10px;}
.inside .inside_left .slideBox_0 .bd img{ width:220px; height:185px; }

.inside .inside_left .lxwm{width:252px; float:left; margin-top:15px;}
.inside .inside_left .lxwm h2{height:36px; line-height:36px; background:url(../images/bg_0.jpg) no-repeat;}
.inside .inside_left .lxwm h2 span{font-size:14px; font-weight:normal; color:#fff; background:url(../images/dian_0.jpg) left center no-repeat; margin-left:10px; padding-left:15px;}
.inside .inside_left .lxwm ul{ margin:5px;}
.inside .inside_left .lxwm ul li{ line-height:25px;}

.inside .inside_right{ float:right; margin-left:15px; width:690px; border:1px solid #d0d0d0; }
.inside .inside_right h2{height:39px; line-height:39px; background:url(../images/bg.jpg) repeat-x;font-size:14px; font-weight:normal; }
.inside .inside_right h2 strong{ float:left;background:url(../images/left.jpg) left center no-repeat; margin-left:5px; padding-left:15px;}
.inside .inside_right h2 span{ float:right; margin-right:10px;}
.inside .inside_right .wenzi{ padding:20px 20px; line-height:23px;}
/*contact*/
.contact h2{ height:36px; line-height:36px; padding-left:20px; color:#fff; background:#999;}
.contact{ margin-top:15px; }
.contact ul{ padding:10px 10px; border:#e4e4e4 solid 1px;}
.contact ul li{ line-height:20px; padding:3px 0;}

/*proShow*/
.product_show ul li{ width:130px;line-height:20px;}
.product_show ul li{ float:left; margin:15px 20px 0; border:#e4e4e4 solid 1px; display:inline;}
.pro img{max-width:120px; max-height: 90px; width: expression(this.width >120 && this.height < this.width ? 120: true); height: expression(this.height > 90 ? 90: true);}
.hover2{ background:#f4f4f4;}

/*product_list*/
.side_product { margin-top:15px;}
.side_product h2{ height:36px; line-height:36px; padding-left:20px; color:#fff; background:#999;}
.side_product ul{ padding:10px 10px; border:#e4e4e4 solid 1px; }
.side_product ul li{line-height:24px;}
.side_product ul li a{ padding-left:30px; display:block; border-bottom:#e4e4e4 dashed 1px;background: url(../images/side_menu_bg.gif) 10px 8px no-repeat;}
.side_product ul li dl dd a{ display:inline; border:none; background:none;}


